/* Specific page rules */

#headerNavigation .headerHandle{
	display: none;	
}

#mainPage{
	padding: 0;	
}

#login{
	width: 780px;
	height: 600px;
	background-image: url('../themes/default/images/layout/v5/siems_layout_login_background.jpg');
}

#login #loginHeader{
	height: 60px;
	padding: 30px 0;
	margin: 0 40px;
	color: #FFF;
}

#login #loginHeader h1{
	font-size: 400%;
	margin: 25px;
}

#login #loginBody{
	float: left;
	width: 730px;
	margin: 0 25px;
}

#login #loginBody #loginInfo{
	float: left;
	width: 400px;
}

#login #loginBody #loginAccess{
	float: right;
	width: 300px;
}

#login #loginBody #loginAccess h3{
	margin: 20px 0 10px 0;
}

#login .themeContainer{
	margin: 5px;
	padding: 5px;
	text-align: justify;
}

#login .formText{
	width: auto;	
}

#login .formButton{
	float: none;
	display: block;
	width: 125px;
}
